.homeadseparator {
	width: 5px;
	padding: 0px;
}
.homeplaceforad {
	width: 165px;
	vertical-align: top;
}
td.homebelowbottommenutd {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	vertical-align: top;
	FONT-SIZE: 11px; line-height: 130%; 
	FONT-FAMILY: Verdana, Arial, Geneva, sans-serif; 
}